//----- KadFrame Ini File ----- SaveTime: 1396/04/13 - 11:30:07 

[KPicture.KPicture01]
nDrawPosX.Data = 145
nDrawPosY.Data = 45
nDrawSizeX.Data = 50
nDrawSizeY.Data = 65
strDictionaryName.Data = LampOnOff

[KPicture.KPicture12]
strDictionaryName.Data = DicFan
nDrawSizeX.Data = 40
nDrawSizeY.Data = 40
nDrawPosX.Data = 240
nDrawPosY.Data = 40
bHasOnOffCommand.Data = 1

[KPicture.KPicture02]
nDrawPosX.Data = 310
nDrawPosY.Data = 35
nDrawSizeX.Data = 79
nDrawSizeY.Data = 64
strSelectedImageFileName.Data = FanAnim.gif
bHasOnOffCommand.Data = 1

[KPicture.KPicture04]
nDrawPosX.Data = 305
nDrawPosY.Data = 285
nDrawSizeX.Data = 79
nDrawSizeY.Data = 64
strSelectedImageFileName.Data = FanAnim.gif
bHasOnOffCommand.Data = 1
strDictionaryName.Data = LampOnOff

